
.insurance-con p{
    color:#474341 ;
    font-size:18px ;
    font-family: "Poppins", sans-serif; 
    font-weight:400 ;
    text-align: center;
    line-height: 30px;
    margin-bottom: 20px;
}

.insurance-con h4{
    color:#222222 ;
    font-size:18px ;
    font-family: "Poppins", sans-serif; 
    font-weight:500 ;
    text-align: center;
}

.insurance-con h4 span {
    color: #000000;
    font-weight: 500;
}
.insurance{
    padding: 80px 0;
}

/* end insurance */
.coverd-bot{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 50px;
}
.coverd-area {
    width: 30%;
    text-align: center;
    background-color: #FFFFFF;
    border: #002867 dashed 2px;
    padding: 30px 0;
}
.coverd{
    background-color: #F6D2D2;
    border: 1px solid #002867;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 50px 0;
    margin-bottom: 80px;
}
.coverd-head h1{
    color:#003487;
    font-size:25px ;
    font-family: "Lato", sans-serif; 
    font-weight:600 ;
    margin-bottom: 50px;
    position: relative;
    text-decoration: underline 1px;
}



.coverd-area h1{
    color:#222222;
    font-size:20px ;
    font-family: "Lato", sans-serif; 
    font-weight:600 ;
    margin-top: 15px;
    margin-bottom: 15px;
}

.coverd-area p {
    color: #474341;
    font-size: 16px;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    width: 90%;
    margin: 0 auto;
}


/* end coverd */


img.vert-move {
    -webkit-animation: mover 1s infinite  alternate;
    animation: mover 1s infinite  alternate;
}
img.vert-move {
    -webkit-animation: mover 1s infinite  alternate;
    animation: mover 1s infinite  alternate;
}
@-webkit-keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-15px); }
}
@keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-15px); }
}








